# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Jun 24 08:58:02 UTC 2016
pkgname = osgi-core
pkgver = 6.0.0-2
pkgdesc = Java OSGi API - Core module
url = https://www.osgi.org/developer/specifications/
builddate = 1466758682
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 3410944
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = osgi-annotation
